@media (min-width:1440px){.edit-pages-title-wp{  }
}
 @media (max-width:1440px){ .hotspot-selects-col .labels span{/* display:block */}
 .hotspot-selects-col label.control{min-height:35px;}
 .add-modify-user-tb .btnSimple {
 font-size: 14px;
 }
 #tabs.ui-widget button {font-size:14px;}
tr.user-info-tr1 th:nth-child(3), table.user-info-tr2 tr td:nth-child(3) {
    /* width: 115px; */
}
.table.add-modify-user-tb>tbody>tr>th, .table.add-modify-user-tb>tbody>tr>td {font-size: 15px;}
 }
@media only screen and (max-width:1200px){
.hotspot-selects-col .wp-radio-checkbox-inline {margin-left: -10px;margin-right:5px;}
.hotspot-selects-col .wp-radio-checkbox-inline label.control {margin-left:10px}
ul.main-nav>li>a,a.help,.manage-client-drop button{font-size:15px}
tr.user-info-tr1 th:nth-child(6), table.user-info-tr2 tr td:nth-child(6) {width: 90px;}
tr.user-info-tr1 th:nth-child(3), table.user-info-tr2 tr td:nth-child(3) {width: 90px;}
.on-calendar{text-align:left;  margin-top:0px;  margin-bottom:15px;  font-weight:600}
 .skin-manager-col.col-bg-img{clear:left}
 ul.tabs li a.btnIcon>span{padding-left:4px; padding-right:4px; font-size:13px}
 ul.tabs li a.btnIconsvg{width:15px}
 .hotspot-selects-col input.chose-color-code{width:50px; padding-left:5px; padding-right:5px}
 .publication1{width:30%}
 .publication2{border-bottom:none}
 .publication2:before{}
 .publication3{margin-left:3%;  background:rgba(240,240,240,0.52);  border-top:none}
 .publication2, .publication3 {
     height: auto!important;
     width: 67%;
     float: right;
 }
 }
 @media only screen and (max-width:1100px){.btn-menu-mobile{display:block}
 .main-nav, .header-main-links .help{display:none}
 }
 @media only screen and (max-width:992px){.hotspot-selects-col .labels span{display:inline}
 .hotspot-selects-col label.control{min-height:auto}
.edit-pages-title-wp{}
.img-manege-publi-settings img{width:auto}
 .filtres-pagination{}
 .sorts-publications{}
 .sort-wp{}
 p.sort{}
 .sort span{}
 .sort a{}
 .sort a:hover{}
 table.publication-upload{}
 table.publication-upload td{}
 td.publication-upload-text{}
 table.publication-upload tr:nth-child(even){}
 .publication-single{}
 .publication-single-block{}
.md-no-label {margin-top:0px}

 /*
.publication1{width:30%}
 .publication2{border-bottom:none}
 .publication2:before{}
 .publication3{margin-left:3%;  background:rgba(240,240,240,0.52);  border-top:none}
  .publication2, .publication3{height:auto!important;  width:67%;  float:right} */



}
 @media only screen and (max-width:768px){.sm-no-label {margin-top: 0px;}
.hotspot-selects-col{/* float:left; */}
.create-section-wp .btn-different-height{margin-top:0px}
.sections-preview, .search-form{display:none}
.pagination-wp{float:none}
.filtres-pagination{border-bottom:none; padding-top:25px}
.heading1{font-size:22px; line-height:23px}
.create-section-page-wp .create-section-page.create-section-page-img{width:25%}
.hostpost-preview.btnSimple.outline{width:100%;/* margin-top:20px */}
.create-section-page-wp .create-section-page.create-section-page-form{width:75%}
 .box-settings h1 {font-size:30px}
.box-settings {margin-top:30px;}
}
 @media (min-width:992px) and (max-width:1199px){ }
 @media (min-width:768px) and (max-width:991px){ }
 @media only screen and (max-width:650px){#paginationCurrentAdmin input{width:34px;  padding:0 1px;  font-size:10px;  height:23px}
 .bar-top-preview img{height:19px}
 .skin-manager-col.col-bg-or{clear:left;  text-align:center;  width:100%;  padding-top:0px;  padding-bottom:0px;  max-width:300px}
.skin-manager-col.col-bg-or p.or{display:inline-block;  margin:0px}
 .skin-manager-col.col-bg-color{clear:left}
.filtres-pagination{}
.sorts-publications{}
.sort-wp{}
p.sort{}
.sort span{}
.sort a{}
.sort a:hover{}
table.publication-upload{}
table.publication-upload td{}
td.publication-upload-text{}
table.publication-upload tr:nth-child(even){}
.publication-single{}
.publication-single-block{}
.publication1{width:100%}
.publication2{margin-top:30px}
.publication2:before{top:-26px;  left:50%;  -ms-transform:translate(0%,50%) rotate(90deg);  -webkit-transform:translate(0%,50%) rotate(90deg);  transform:translate(0%,50%) rotate(90deg)}
.publication3{}
 .publication2, .publication3{width:100%; margin-left:0px}
 }
 @media only screen and (max-width:650px){.btnSimple.public-settigs-back{width:100%}
 .public-settigs-cancel{width:48%; float:left; margin-left:0px}
 .public-settigs-save{width:48%; margin-left:0px}
 .edit-pages-buttons-hotspots, .edit-pages-buttons-edit{font-size:11px; padding-left:3px; padding-right:3px; width:100%; margin-bottom:10px;}
 table.info-profile-page td,table.info-profile-page th {display:block}
 table.info-profile-page th {background: #f1f0f0;}
}
@media only screen and (max-width:540px){
label#opacity-code-wp {display:block;width:50%;clear:both;}
}
 @media only screen and (max-width:480px){.create-section-page-wp .create-section-page.create-section-page-img{width:100%}
 .create-section-page-wp .create-section-page.create-section-page-form{width:100%}
 .create-section-page>div{top:0%;  transform:translateY(0)}
 .logo-brand img{height:80px}
 .login-box-wrapper{width:300px}
 .publication1 img{width:80%}
table.publication-upload {
    display: block;
    width: 100%;
    clear: both;
    margin-left: 0px;
}
table.publication-upload  tr{
    width: 100%;
  display: block;
}
table.publication-upload  td{
    display: block;
    width: 100%;
}

 /*  .online-wp a{display:block; margin-left:29px} */

 }
@media only screen and (max-width:480px){.hostpost-preview.btnSimple.outline{}
.hotspot-selects-col{width:100%}
.hotspot-selects-col .wp-radio-checkbox-block label.control{display:inline-block; margin-right:10px}
.bar-top-preview img{height:15px}
.bar-top-preview{padding-left:3px; padding-right:3px}
 .publication2, .publication3{padding:18px}
/*
.inline-block-btns-wp{padding-left:0px}
a.iconos{margin-left:10px;  font-size:12px}*/

.inline-block-btns-wp-actions,ul.publications-links{width:100%}
.inline-block-btns-wp-actions a.iconos {clear: none;float:left;margin-right: 15px;}
.toogl-btn-wp {padding-bottom: 10px;padding-top: 10px;}
a.delete-pub.iconos {}
.edit-pop-up-wp .modal-img-wp{width:100%}
.edit-pop-up-wp .modal-img-wp img{width:auto; margin-bottom:5px; max-height:110px}
.modal-update-wp{width:100%}
input[type="file"].skin-file{width:100%}
}
 @media only screen and (max-width:400px){.create-section-page-wp{margin-bottom:20px}
 #pages-number{width:100%}
 .create-section-page-form .btnSimple{width:100%}
.create-section-page-wp .create-section-page.create-section-page-img{border-bottom:none}
.bar-top-preview img{height:15px}
.create-section-page-wp .create-section-page.create-section-page-img img{}
.create-section-back.btnSimple{width:100%}
 }
